GRUPO 4 A 2023 - Feature #3057
Feature # 3037 (New): Etapa Il

Presentacion Il
09/15/2023 06:11 PM - Cristian Sanchez

Status: New

Priority: High
Assignee: Sergio Rabanal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/23/2023
12/06/2023
100%

18.00 hours
23.00 hours

Description

Se presenta todo lo abarcado en el segundo informe, dandose a entender el apartado de la programacion de forma especifica.

History

#1 - 10/02/2023 08:18 AM - Cristian Sanchez
- % Done changed from 0 to 30

#2 - 12/04/2023 05:06 PM - Cristian Sanchez
- % Done changed from 30 to 100

#3 - 12/14/2023 09:21 PM - Cristian Sanchez
- Due date changed from 10/20/2023 to 12/06/2023
- Estimated time changed from 30.00 to 18.00

#4 - 12/14/2023 09:21 PM - Cristian Sanchez

- Assignee changed from Cristian Sanchez to Jean-Pierre Huanca

#5 - 12/14/2023 09:22 PM - Cristian Sanchez
- Priority changed from Urgent to High

#6 - 12/14/2023 09:34 PM - Cristian Sanchez

- Assignee changed from Jean-Pierre Huanca to Sergio Rabanal

#7 - 12/14/2023 09:36 PM - Cristian Sanchez
- Start date changed from 10/02/2023 to 11/11/2023

#8 - 12/14/2023 09:47 PM - Cristian Sanchez
- Start date changed from 11/11/2023 to 11/23/2023

04/16/2025

1/1



http://www.tcpdf.org

